<Widgets>
	<Login>
		<path>ui\ascript\app\login\Login.swf</path>
		<x>0</x>
		<y>0</y>
		<scaleX>1</scaleX>
		<scaleY>1</scaleY>
		<layer>1</layer>
		<resourceType>resource</resourceType>
		<strFile>ui\string\string.xml</strFile>
	</Login>
	<Shop>
		<path>ui\ascript\app/Shop\ShopUI_Prototype_2.swf</path>
		<x>300</x>
		<y>0</y>
		<scaleX>0.8</scaleX>
		<scaleY>0.8</scaleY>
		<scaleZ>1.0</scaleZ>
		<layer>1</layer>
		<resourceType>window</resourceType>
	</Shop>
	<ChatLogWindow>
		<path>ui\ascript\app\Chat\ChatlogWidget.swf</path>
		<x>200</x>
		<y>600</y>
		<scaleX>1</scaleX>
		<scaleY>1</scaleY>
		<layer>1</layer>
		<resourceType>window</resourceType>
	</ChatLogWindow>
	<JXKeyboard>
		<path>ui\ascript\app\keyboard\JXKeyboard.swf</path>
		<x>0</x>
		<y>0</y>
		<scaleX>1</scaleX>
		<scaleY>1</scaleY>
		<layer>1</layer>
		<resourceType>window</resourceType>
	</JXKeyboard>
	<LoginMenu>
		<path>ui\ascript\app\loginmenu\LoginMenu.swf</path>
		<x>0</x>
		<y>0</y>
		<scaleX>1</scaleX>
		<scaleY>1</scaleY>
		<layer>1</layer>
		<resourceType>window</resourceType>
	</LoginMenu>
	<LoginMenuNew>
		<path>ui\ascript\app\loginmenu\LoginMenuNew.swf</path>
		<x>0</x>
		<y>0</y>
		<scaleX>1</scaleX>
		<scaleY>1</scaleY>
		<layer>1</layer>
		<resourceType>window</resourceType>
	</LoginMenuNew>
	<DbgPlugin>
		<path>ui\ascript\app\dbgplugin\DbgPlugin.swf</path>
		<x>0</x>
		<y>0</y>
		<scaleX>1</scaleX>
		<scaleY>1</scaleY>
		<layer>-10000</layer>
		<resourceType>window</resourceType>
	</DbgPlugin>
	<TStatMS>
		<path>ui\ascript\app\teaching\TStateM.swf</path>
		<x>0</x>
		<y>0</y>
		<scaleX>1</scaleX>
		<scaleY>1</scaleY>
		<layer>2</layer>
		<resourceType>resource</resourceType>
	</TStatMS>
	<CFullScreenWarning>
		<path>ui\ascript\app\FullScreenWarning\FullScreenWarning.swf</path>
		<x>0</x>
		<y>0</y>
		<scaleX>1</scaleX>
		<scaleY>1</scaleY>
		<layer>2</layer>
		<resourceType>resource</resourceType>
	</CFullScreenWarning>
	<UIPlayer>
		<path>ui\ascript\app\Player\PlayerUI.swf</path>
		<x>300</x>
		<y>200</y>
		<scaleX>1</scaleX>
		<scaleY>1</scaleY>
		<layer>1</layer>
		<resourceType>resource</resourceType>
	</UIPlayer>
	<CComboNumber>
		<path>ui\ascript\app\ComboNumber\ComboNumber.swf</path>
		<x>300</x>
		<y>200</y>
		<scaleX>0.8</scaleX>
		<scaleY>0.8</scaleY>
		<layer>1</layer>
		<resourceType>resource</resourceType>
	</CComboNumber>
	<CFaceAction>
		<path>ui\ascript\app\faceaction\FaceAction.swf</path>
		<x>300</x>
		<y>200</y>
		<scaleX>1</scaleX>
		<scaleY>1</scaleY>
		<layer>1</layer>
		<resourceType>resource</resourceType>
	</CFaceAction>
	<Home>
		<path>ui\ascript\app\Home\Home.swf</path>
		<x>0</x>
		<y>0</y>
		<scaleX>1</scaleX>
		<scaleY>1</scaleY>
		<layer>1</layer>
		<resourceType>window</resourceType>
		<strFile>ui\string\string.xml</strFile>
	</Home>
	<DbgMenu>
		<path>ui\ascript\app\dbgtool\DbgMenu.swf</path>
		<x>0</x>
		<y>0</y>
		<scaleX>1</scaleX>
		<scaleY>1</scaleY>
		<layer>1</layer>
		<resourceType>window</resourceType>
	</DbgMenu>
	<Loading>
		<path>ui\ascript\app\loading\Loading.swf</path>
		<x>0</x>
		<y>0</y>
		<scaleX>1</scaleX>
		<scaleY>1</scaleY>
		<layer>2</layer>
		<resourceType>window</resourceType>
	</Loading>
	<UTest>
		<path>ui\ascript\app\UTest\UTest.swf</path>
		<x>0</x>
		<y>0</y>
		<scaleX>1</scaleX>
		<scaleY>1</scaleY>
		<layer>2</layer>
		<resourceType>window</resourceType>
	</UTest>
	<CBag>
		<path>ui\ascript\app\bag\Bag.swf</path>
		<x>0</x>
		<y>0</y>
		<scaleX>1</scaleX>
		<scaleY>1</scaleY>
		<layer>1</layer>
		<resourceType>resource</resourceType>
	</CBag>
	<UIHome>
		<path>ui\ascript\app\uihome\UIHome.swf</path>
		<x>0</x>
		<y>0</y>
		<scaleX>1</scaleX>
		<scaleY>1</scaleY>
		<layer>1</layer>
		<resourceType>window</resourceType>
	</UIHome>
	<ExitPanel>
		<path>ui\ascript\app\exitpanel\ExitPanel.swf</path>
		<x>0</x>
		<y>0</y>
		<scaleX>1</scaleX>
		<scaleY>1</scaleY>
		<layer>1</layer>
		<resourceType>window</resourceType>
	</ExitPanel>
</Widgets>